Page MenuHomeFreeBSD

fu540_spi: Rename to sifive_spi
ClosedPublic

Authored by jrtc27 on Jul 5 2021, 12:04 AM.

Details

Summary

The FU740 also uses the same SPI controller.

Diff Detail

Repository
R10 FreeBSD src repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

philip added a subscriber: philip.

Thank you! This looks good.

This revision is now accepted and ready to land.Jul 5 2021, 7:54 AM
sys/riscv/sifive/sifive_spi.c
94

Oops (repeated in another comment later)... will fix

Undo bogus FU540->SF540 changes in comments caused by a slightly overly-aggressive find+replace

This revision now requires review to proceed.Aug 6 2021, 12:52 AM
This revision was not accepted when it landed; it landed in state Needs Review.Aug 7 2021, 6:28 PM
This revision was automatically updated to reflect the committed changes.